System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Collections.CollectionBase To be added

Contains a collection of objects. This class cannot be inherited.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` To be added

  Adds a to the .

  The position into which the was inserted.

  The to add to the . 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added

  Determines whether the contains a specific .

  true if the is found in the ; otherwise, false.

  The to locate in the . 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Discovery.DiscoveryClientResult `` To be added: an object of type 'int' To be added To be added: an object of type 'DiscoveryClientResult' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void ``

  The elements that follow the removed move up to occupy the vacated spot.

  Removes the first occurrence of a specific from the .

  The to remove from the . 1.0.5000.0 2.0.0.0